<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="32">
    <author>Fernando Campos</author>
    <version>1.0.0.0</version>
    <title>
        <en>Volvo440</en>
        <de>Volvo440</de>
    </title>
    <description>
        <en>Volvo440</en>
        <de>Volvo440</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Volvo440.xml"/>
    </storeItems>
    <brands>
        <brand name="VOLVO" title="Volvo" image="brand.dds"/>
    </brands>
</modDesc>
